%define name icon-naming-utils
%define version 0.8.1
%define release %mkrel 1

Summary: Icon handling tools of the Tango Project
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://tango-project.org/releases/%{name}-%{version}.tar.bz2
License: GPL
Group: Graphical desktop/Other
Url: http://tango-project.org/Tango_Icon_Library#Download
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:noarch
BuildRequires: perl-XML-Simple

%description
This utility maps the icon names used by the GNOME and KDE desktops to
the icon names proposed in the Icon Naming Specification linked above.

%prep
%setup -q

%build
./configure --prefix=%_prefix --libdir=%_prefix/lib --libexecdir=%_prefix/lib
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog
%_prefix/lib/icon-name-mapping
%_datadir/dtds/
%_datadir/%name/
%_datadir/pkgconfig/%name.pc

%changelog
* Tue Aug 22 2006 Götz Waschk <waschk@mandriva.org> 0.8.1-1mdv2007.0
- New release 0.8.1

* Tue Aug 08 2006 Götz Waschk <waschk@mandriva.org> 0.8.0-1mdv2007.0
- New release 0.8.0

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 0.7.4-2mdv2007.0
- rebuild for new find-requires

* Tue Jul 25 2006 Götz Waschk <waschk@mandriva.org> 0.7.4-1mdv2007.0
- New release 0.7.4

* Mon Jul 10 2006 Götz Waschk <waschk@mandriva.org> 0.7.3-1mdv2007.0
- New release 0.7.3

* Sun Apr 23 2006 Götz Waschk <waschk@mandriva.org> 0.7.2-1mdk
- New release 0.7.2

* Tue Feb 14 2006 Götz Waschk <waschk@mandriva.org> 0.6.8-1mdk
- New release 0.6.8

* Sun Feb 05 2006 Götz Waschk <waschk@mandriva.org> 0.6.7-1mdk
- New release 0.6.7

* Tue Jan 17 2006 Götz Waschk <waschk@mandriva.org> 0.6.5-1mdk
- initial package
